﻿/* gfaqs9 Classic CSS - created by Roaddhogg - modified by sleepmode and Swordless Link */

/* Make sure you're using the "vertical" message display - this can be changed by going to "Manage Account", then clicking on "Modify Your Message Board Settings". Under "Message Data Display", make sure "Vertical" is selected. */

/* If applying through GameFOX, make sure the option to disable the main GameFAQs style sheet is selected. */

/* If applying through userContent, you'll need to click "View" (at the top of the FF browser window), highlight "Page Style", and select "No Style" (as opposed to "Basic Page Style"). This needs to be done every time you open a new browser window/tab (for GameFAQs only, of course), and if you navigate away from GameFAQs within the same tab (after disabling the style), the CSS on that page will be messed up. However, as long as you open non-GameFAQs links in a new tab/window, you should be fine. */

@charset "UTF-8";
@-moz-document domain(gamefaqs.com) {
	html, body { font-size: 12.8px; font-family: "Arial", sans-serif; margin: 0; padding: 0;}
	body { background: #fff !important }
	table { width: 100%;}
	td, th { padding: 1px }
	p { margin: 0; pading: 0 }


/* Header and sidebar color */
	html { border: 30px solid #66f; border-width: 42px 0 0px 162px; border-bottom: 1px solid #fff; }


/* Removed stuff */
	#gne_nav, #gnenav, #headerbottomright, #cnetfooter, #networkfooter, #todayoncnet, #broadnav, #sitenav, #sponsored_links, #footer, #copyright, #aboutcnet, .rubics_netxp1_main, .ad, .adbox, img[height="1"], img[src="/images/v9_clear.gif"], iframe, #searchplatform, #linkad { display: none; }


/* Login box */
	#loginbox { text-align: center !important; margin: -21px 0 4px 0; }
	#loginbox .msg, #loginbox .nav { display: inline; }
	#loginbox .msg { color: #ffffff; font-size: 13px; }
	#loginbox .msg:after { content: "."; font-size: 16px !important; color: #66f; }
	#loginbox .nav a:link, #loginbox .nav a:visited { font-weight: normal !important; text-decoration: none; color: #ffffff; font-size: 13px; }
	#loginbox .nav a:hover { color: #ffff00; text-decoration: none; font-weight: normal !important; }
	#loginbox .nav a b { font-weight: normal !important; text-transform: capitalize; }
	#loginbox .nav a.last:before { content: "| "; color: #ffffff !important; }
	#loginbox .nav { margin-left: 10px; }
	#loginbox #loginmail, #loginbox #loginpass, #loginbox #loginsbmt, 	#loginbox #loglink { display: inline; }
	#loginbox #loginmail, #loginbox #loginpass { color: #ffffff; font-size: 13px; }
	#loginbox #loglink a:link, #loginbox #loglink a:visited, #loginbox 	#loglink { text-decoration: none; color: #ffffff; font-size: 13px; }
	#loginbox #loglink a:hover { color: #ffff00; text-decoration: underline; }
	#loginbox .nav a:first-child { font-size: 0px !important; }
	#loginbox .nav a:first-child::before { content: "Log Out" !important; font-size: 13px !important; }
	#loginbox #email, #loginbox #password { height: 13px !important; }
	#loginbox #logbutton { margin-bottom: -3px; margin-right: 16px; }


/* Header */
	#platformlist { position: absolute; top: -42px; left: 0px; right: 0px; color: #fff; text-align: center; }
	#platformlist a, #quicknav a, #searchbox a { color: #fff; font-weight: bold }
	#platformlist form, #platformlist div { display: inline }
	#logo {background:url("http://s391.photobucket.com/albums/oo355/sleepmode/CSS/bar2001.gif") no-repeat; position: absolute; top: -42px; left: -162px; width: 128px; height: 27px; }
	#quicknav { position: absolute; top: 1px; left: -161px; width: 150px }
	#quicknav a, #searchbox a { display: block; text-decoration: none; }
	#quicknav a { margin: 0 0 5px 0; }
	#quicknav a:hover, #searchbox a:hover { color: #ff0; text-decoration: underline !important}
	#content .head a:link, #content .head a:visited, #content h1 a:link, #content h1 a:visited { color: black; text-decoration: none !important; }
	#content .head a:hover, #content h1 a:hover { color: black; text-decoration: underline !important; }
	#searchbox { width: 150px; position: absolute; top: 146px; left: -161px; color: #fff; font-weight: bold; text-transform: capitalize }
	#searchbox label { display: block }
	#searchbox div a { display: none }
	#searchbox label { margin-bottom: 3px; }
	#searchtextbox { width: 82px; }
	#platformlist .jumper button { display: none; }
	.board .head th { text-align: center; }
	#quicknav { background: #66F !important; padding: 0 11px 0 1px; margin-left: -1px; }
	#searchbox { background: #66F !important; padding: 0 11px 315px 1px; margin-left: -1px; }
	#platformlist a { font-size: 14px !important; }
	#platformlist a[href="/systems.html"] { display: none; }
	#platformlist a[href="http://www.gamefaqs.com/systems.html"] { display: none; }
	#platformlist .jumper { margin-left: -7px; }


/* Links */
	a:link { color: #00004f }
	a:visited { color: #0000af }


/* Board list */
	h1, .head1b { font-size: 32px; margin: 3px; text-align: center; font-style: italic; font-weight: bold; }
	.head th, .genrebox th { background: #00f; color: #fff; font-size: 16px; padding: 1px; font-style: italic; }
	.board td { background: #d0d0ff }
	.board a { font-weight: bold; }
	.board th[colspan="4"] { background: #88f; text-align: left; font-style: italic; padding: 1px; }
	.pod { padding: 0 2px }
	.pod h1 { font-size: 16px; padding: 2px; margin: 0 0 2px 0; color: #fff; background: #00f  }
	.pod .body { background: #d0d0ff }
	.pod p { padding: 4px }
	.pod .body p:last-child { bottom: 5px !important; }
	.user { font-size: 16px !important; }
	.pod .body p:first-child a:link, .pod .body p:first-child a:hover { text-decoration: underline !important; color: #00004f !imporant; font-weight: normal !important; }
	.pod .body p:first-child a:visited { text-decoration: underline !important; color: #0000af !important; font-weight: normal !important; }
	

/* Topic list */
	.topics th { background: #00f !important; text-align: center !important; }
	.topics a, .message a { font-weight: normal; font-size: 13px }
	col.topic { width: 55%; }
	.topics td { padding: 1px !important; }
	.pages { background: #8080ff !important; }


/* Message list */
	#board_wrap h1 { font-size: 16px; font-style: normal }
	.message td, .whitebox { background: #B0B0FF }
	.message a[href*="detail.php"] {text-transform: capitalize; }
	.message tr.even td, .graybox { background: #d0d0ff; text-transform: none }


/* Small fix */
	.message > tbody > tr:not([class]) > td:only-child::before { content: "From: "; font-weight: normal; }
	.message tr.even td:before { display: none; }
	.body form { padding: 5px 10px }


/* User info */
	.userinfo .even, .columnleftcolor2, .columnmiddlecolor2, .columnrightcolor2 { background: #e0e0e0 }
	.userinfo td:first-child { font-weight: bold }


/* Old pages */
	.genrebox table { border-spacing: 2px; border-collapse: none }
	.genrebox table td, .genrebox table th { border: 2px solid #fff }
	.boxhead, .whitebox, .graybox { padding: 2px; margin: 2px }
	.content2 p { padding: 2px }


/* Nav bar */
	.pages, .user, .pagejumper, .boardnavright, .subnav2, .boxhead, .gamespace_nav, .searchtopics { display: block; font-size: 15px; padding: 1px; text-align: center; color: #fff; font-weight: bold; background: #88f }
	.user, .pages, .gamespace_nav { margin: 2px 2px 0px 2px; }
	.gamespace_nav { margin-bottom: 12px !important; }
	.searchtopics { margin: 12px 2px 12px 2px; }
	.pagejumper, .boardnavright, .subnav2, .boxhead { margin: 2px 2px 0 2px; }
	.searchtopics { background: none !important; color: black !important; font-weight: normal !important; font-size: 13px !important; }
	.searchtopics, .searchtopics .btn { display: inline; }
	.searchtopics b { display: none; }
	.pagejumper { background: #8080ff !important; }
	.pagejumper ul { margin: 0; padding: 0 }
	.pagejumper li { display: inline }
	.pagejumper li:after { content: ' | ' }
	.pagejumper li:last-child:after { display: none }
	table.message, table.topics, table.board { margin-bottom: -2px !important}
	.user, .genrehead, .boxhead { background: #00f }
	.gamespace_nav { background: none !important; color: black !important;}
	.gamespace_nav a:link, .gamespace_nav a:visited, .gamespace_nav a:hover { color: black !important; text-decoration: underline !important; }
	.crumbs a:link, .crumbs a:visited, .crumbs a:hover { color: black !important; }
	.crumbs { font-size: 12.8px; margin: 2px; padding: 2px; }
	.pages, .pagejumper, .boardnavright, .subnav2 { font-style: italic }
	.pages a:link, .user a:link, .pagejumper a:link, .boardnavright a:link, .subnav2 a:link, .gamespace_nav a:link, .pages a:visited, .user a:visited, .pagejumper a:visited, .boardnavright a:visited, .subnav2 a:visited, .gamespace_nav a:visited { color: #fff }
	.pages a:hover, .user a:hover, .pagejumper a:hover, .boardnavright a:hover, .subnav2 a:hover, #platformlist a:hover { color: #ff0 !important; text-decoration: underline !important }
	.crumbs a:link, .gamespace_nav a:link, .crumbs a:visited, .gamespace_nav a:visited, #platformlist a:link, #platformlist a:visited  { text-decoration: none; }
	.crumbs::before { content: "GameFAQs Message Boards: " }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards) {
	.crumbs { text-align: left }
	.gamespace_nav::before { Content: "Message Board" !important; font-size: 12.8px !important; font-weight: normal !important; }
	.gamespace_nav ul li[class="hi"] { display: none !important;}
	.gamespace_nav li[class="hi"]::after { display: none !important; }
	.gamespace_nav li:not([class="hi"]):after { content: ' | ' !important;}
}


@-moz-document domain(gamefaqs.com) {
	.gamespace_nav::before { content: "Game Info"; font-size: 12.8px !important; font-weight: normal !important;  }
	.gamespace_nav li::after { content: ' | ' }
	.gamespace_nav ul li[class="hi"] { display: none !important;}
	.gamespace_nav li[class="hi"]::after { display: none !important; }
	.gamespace_nav li:not([class="hi"]):after { content: ' | ' !important;}
	#sky_col_wrap .pod .head h1 { background-color: #00f; margin-top: 2px !important; margin-bottom: 2px !important; border: 0px; text-align: center; padding: 1px; }
	#sky_col_wrap .pod .head h1 a:link, #sky_col_wrap .pod .head h1 a:visited { color: #fff !important; text-decoration: none !important; }
	#sky_col_wrap .pod .head h1 a:hover { color: #ff0 !important; text-decoration: underline !important; }
	#sky_col_wrap .details p { padding-left: 2px; padding-right: 2px; margin-top: 0px; padding-top: 0px; }
	#sky_col_wrap .content2 .details { background: #fff; font-weight: normal;  } 
	#sky_col_wrap .content2 .details a { font-weight: normal; }
	#sky_col_wrap .content2 .details p {padding-left: 0px !important;  } 
	#sky_col_wrap .content2 .details b { font-weight: normal }
	#sky_col_wrap .content2 .details img { float: left !important; margin-right: 2px; margin-top: 2px; margin-bottom: 2px; }
	#sky_col_wrap .content2 .details span { font-size: 30pt !important; }
	#sky_col_wrap table { border: 0px !important; margin: 0 !important; padding: 0; border-collapse: collapse }
	#sky_col_wrap .content2 .details table { text-align: center; }
	#sky_col_wrap table tbody tr td[colspan="4"] { font-size: 10px }
	#sky_col_wrap table.release tr { background: #fff !important; }
	#sky_col_wrap table tr.even, tbody.even { background: #e0e0e0 !important; }
	#sky_col_wrap table.contrib col.review { width: 70%; }
	#sky_col_wrap table.contrib col.title { width: 37%; }
	#sky_col_wrap table.contrib col.size { width: 7%; }
	#sky_col_wrap table.contrib col.score { width: 7%; }
	#sky_col_wrap table.contrib col.version { width: 10%; }
	#sky_col_wrap table.contrib col.date { width: 14%; }
	#sky_col_wrap .body { background: #fff !important; }
	#sky_col_wrap table.release th { font-weight: normal }
	#sky_col_wrap p[class=""] { margin-top: 0px; padding: 0px; }
	#sky_col_wrap .review p:last-child { display: block; background-color: #88f; margin-top: 0px !important; margin-bottom: 0px !important; border: 0px; text-align: left; padding: 1px; font-size: 15px !important; color: #fff; font-weight: bold; font-style: italic }
	#sky_col_wrap ul { list-style: none; }
	#content #sky_col_wrap #main_col_wrap #main_col .pod .body ul { position: relative !important; left: -40px !important; }
	a[href="/features/help/entry.html?cat=27"], a[href="/features/help/entry.html?cat=28"], a[href="/features/help/entry.html?cat=29"], a[href="/features/help/entry.html?cat=30"], a[href="/features/help/entry.html?cat=31"], a[href="/features/help/entry.html?cat=32"] { position: relative !important; right: -20px !important; }


/* PotD Results and Contest Bracket */
	table.poll, table.bracket { border-collapse: separate !important; border-spacing: 2px; }
	table.poll td, table.bracket td, table.poll th, table.bracket th { background: #D0D0FF; }
	table.poll th, table.poll tr:last-child td, table.bracket th, table.bracket td.divh { background: #88F; color: #FFF; font-weight: bold; font-size: 15px !important; font-style: italic; text-align: center; }


/* Reviews */
	div.review, div.contrib > div.body > p[class] { background: #D0D0FF; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/new/) {
	#sky_col_wrap table thead th {  background-color: #88f; margin: 2px !important; text-align: center; padding: 1px; color: #fff; font-style: italic; font-size: 15px; margin: 50px; }
	#content > .head h1 { margin: 2px 2px 0 2px; display: block; font-size: 15px; padding: 1px; text-align: center; color: #fff; font-weight: bold; background: #00f; font-style: normal }
	#content > .head::before { content: "What's New"; display: block; background: #fff; font-size: 32px; margin: 3px; text-align: center; font-style: italic; font-weight: bold; color: #000 }
	td.columnleftcolor1, td.columnmiddlecolor1, td.columnrightcolor1 { text-align: center; } 
	#main_col > .body { margin: 2px; }
	table.contrib col.title { width: 30%; }
	table.contrib col.type { width: 30%; }
	table.contrib col.score { width: 7%; }
	table.contrib col.date { width: 14%; }
	table.contrib col.game { width: 35% }
	table.contrib col.size { width: 1% }
	table.contrib col.version { width: 9% }
	tabel.contrib col.author { width: 30%; } 
}


@-moz-document url-prefix(http://www.gamefaqs.com/new/index.html?) {
	#content > .head::before { display: none }
	#content > .head h1 { display: block; background: #fff; font-size: 32px; margin: 3px; text-align: center; font-style: italic; font-weight: bold; color: #000 }
}


@-moz-document url-prefix(http://www.gamefaqs.com/systems) {
	#main_col .head h1 {text-align: left !important; font-style: normal !important; background: #00f !important }
	.body {background: #fff !important; }
	ul { list-style: none; margin: 0; padding: 0; }
	ul.systems li { background: #fff; font-weight: bold; padding: 0px; padding-left: 0px !important; margin-bottom: 2px; }
	ul.systems li.even { background: #e0e0e0 !important }
	#content #sky_col_wrap #main_col_wrap #main_col .pod .body ul { position: relative !important; left: 0px !important; }
}


@-moz-document domain(gamefaqs.com) {
	.gamespace_nav { font-size: 13px; }
	.gamespace_nav ul li { display: inline }
	.gamespace_nav ul { margin: 0; padding: 0 }
	.gamespace_nav li { display: inline }
	.gamespace_nav li:last-child:after { display: none }
	#board_wrap > p { padding: 2px; margin: 2px; background: #ff0; text-align: center }
	#platformlist .nav b {display: none; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/detail.php) {
	.message>tbody>tr>td.author + td { background: #D0D0FF !important; color: #000 !important; }
	.message > tbody, .message > tbody > tr, .message > tbody > tr > td { margin-left: 0 !important; margin-right: 0px !important; margin-top: 0px !important; margin-bottom: 2px !important; display: block !important; width: auto !important; border: none !important; }
	.message > tbody > tr > td { padding: 1px !important; text-align: left !important; }
	td.author:before { content: 'From: '; font-weight: normal }
	.author br { display: none; }
	.status { display: none !important; }
	.head th:empty { display: none !important; }
	.board table.topics tr td:first-child { display: none !important; }
	.board .topics { font-size: 14px !important; }
	.board .topics a { font-size: 14px !important; }
}

	
@-moz-document url-prefix(http://www.gamefaqs.com/boards/user.php) {
	div[style="text-align: center;"] { display: none; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/detail.php) {
	table { margin-bottom: 0px; }
	br[clear="all"] { display: none; }
	.crumbs {display: none; }
	.gamespace_nav {display: none; }
	.user { margin-left: -1px; margin-right: -1px; }
	.pages { display: none }
	h1, .head h1 { font-size: 16px; font-style: normal !important }
	#content > h1::before, #content > .head > h1::before { content: "Message Detail"; font-size: 32px; margin: 3px; text-align: center; font-style: italic; font-weight: bold; display: block; }
	.board .head h1::before { display: none; }
	.board .head h1 { margin-top: 1px; }
	div.body { margin-left: 3px; margin-right: 3px; }
	.body p { margin-left: -9px }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/post.php) {
	table { margin-bottom: 0px; }
	br[clear="all"] { display: none; }
	.details p {padding-left: 1px; }
	.crumbs {display: none; }
	.gamespace_nav {display: none; }
	.user {display: none; }
	.pages { display: none }
	#content > h1, #content > .head > h1 { display: none; }
	#content::before { content: "Post Message"; font-size: 32px; margin: 3px; text-align: center; font-style: normal; font-weight: bold; display: block; }
	.head h1 { margin: 0; display: block; font-size: 15px !important; padding: 1px !important; text-align: center; color: #fff; font-weight: bold; background: #00f }
	.preview .head h1 {display: none; }
	.details {background: #fff; }
	.message tr td::before {display: none !important }
	.message tr td { background: #d0d0ff !important }
	.preview .details p {margin-top: 0; display: inline;  }
	.preview .details { background-color: #d0d0ff }
	.preview .details > h2 + p + h2 { margin: 0; border-top: 2px solid #fff; border-bottom: 2px solid #fff; display: block; font-size: 15px; padding: 1px; text-align: center; color: #fff; font-weight: bold; background: #00f }
	.board > .pod > .body > .details > p:first-child, .board > .pod > .body > p:first-child { padding: 1px; margin-left: 1px; margin-top: 2px; background: #ff0; text-align: center }
	.board > .pod > .body > p { padding: 1px; margin-left: 1px; margin-top: 2px; }
	.board > .pod > .body > p + p { padding-left: 1px; margin-left: 1px; background: #fff; }
	.body { background: #fff !important; }
	.preview h2:first-child { margin: 0; border-top: 2px solid #fff; border-bottom: 2px solid #fff; display: block; font-size: 15px; padding: 1px; text-align: center; color: #fff; font-weight: bold; background: #00f  }
	.details > h2 + p::before { content: "New Topic Title: "; font-weight: normal }
	.details > h2 + p { font-weight: bold; }
	table { border-bottom: 2px solid #fff; margin: 0; }
	form { margin: 0; padding: 0; }
	.preview h2:last-child { display: block !important; text-align: center !important; font-weight: bold !important; background: #d0d0ff; border: 0; color: #000; padding: 0; margin: 0; text-indent: -9999px }
	.preview h2:last-child input { margin-left: 9855px !important; }
	.details a { font-size: 15px !important; }
	form .head h1 { margin-top: 2px ; }
}


@-moz-document url(http://www.gamefaqs.com/), url-prefix(http://www.gamefaqs.com/index) {
	.today { float: left; width: 66%; margin-left: 2px; margin-right: 2px !important; }
	.today .head { text-align: center; }
	.today .head h1 {text-indent: -9999px; background:url("http://s391.photobucket.com/albums/oo355/sleepmode/CSS/big.jpg") no-repeat center; height: 68px; margin-bottom: 0.85px; margin-top: 0.85px; margin-left: 0; margin-right: 0; }
	.today .body::before { content: "GameFAQs Site News"; margin-bottom: 2px; display: block; font-size: 15px; text-align: center; color: #fff; font-weight: bold; background: #88f; font-style: italic; padding: 1px; }
	.today .body p { padding-bottom: 10px; padding-right: 4px; }
	.head .date {font-size: 15px; text-align: center; color: #fff; font-weight: bold; background: #00f; text-transform: capitalize; padding: 1px; margin-bottom: 2px; margin-right: 0 !important;}
	.gs { display: none; } 
	.foot { display: none; }
	.topten { display: none !important; }
	.topten { width: 33.72%; float: right; margin-top: -98px; margin-left: 0px; }
	.topten .pod .head h1, #side_col .pod .head h1 { background: #88f; padding: 1px; margin-bottom: 0px; border: 1px solid #999; }
	.topten .pod .body, #side_col .pod .body { margin: 0; margin-bottom: 1px; padding: 1px; background-color: #fff; font-size: 10px; border: 1px solid #999; border-top: none; }
	.topten .pod .body ul { margin: 0; padding: 1px; margin-bottom: 1px; }
	.topten .pod .body ul li { list-style: none; }
	.topten .last { margin-top: -2px; }
	#side_col { width: 33.72%; float: right; }	
	#side_col .pod h2 { padding: 0; margin: 0; font-size: 13px; }	
	#side_col form { margin: 0; padding: 0; } 
	#side_col .results { margin-top: -10px; padding: 0; }
	#side_col .pod { position: absolute; top: 1px; width: 33.25%; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/console/), url-prefix(http://www.gamefaqs.com/coinop/), url-prefix(http://www.gamefaqs.com/portable/), url-prefix(http://www.gamefaqs.com/computer/) {
	.box_body { width: 50%; margin-left: 1px; padding: 1px; margin-bottom: 8px; margin-right: -0.85px; float: left; height: 147px; }
	#content > .head + .hub_nav { display: none; }
	.box_body h1 { font-size: 15px; text-align: center; color: #fff; font-weight: bold; background: #88f; margin-left: 0; padding: 1px; margin-right: 2px; }
	.alpha, .genre { margin-left: 0; padding: 1px; margin-bottom: 8px; }
	.topten { width: 50%; float: right; margin-top: -153px; margin-left: 0px; margin-right: 0.15px;}
	.topten .pod .head h1, #side_col .pod .head h1 { background: #88f; padding: 1px; margin-bottom: 0px; border: 1px solid #999; }
	.topten .pod .body, #side_col .pod .body { margin: 0; margin-bottom: 1px; padding: 1px; background-color: #fff; font-size: 10px; border: 1px solid #999; border-top: none;}	 
	.topten .pod .body ul { margin: 0; padding: 1px; margin-bottom: 1px; }
	.topten .pod .body ul li { list-style: none; }
	.topten .last { margin-top: -2px; }
	.gs { display: none; }
	.pod > .head > h1 { clear:both; background: #88f; padding: 1px; margin-bottom: 1px; border: 1px solid #999; text-align:left }
	#content .upcoming{float:left; width:33%; font-size: 10px; margin-bottom: 2px; height: auto; border-left: 1px solid #999; border-bottom: 1px solid #999; border-top: 1px solid #999; }
	#content .upcoming:last-child { float:left; width: 33%; border-right: 1px solid #999;}
	#content .upcoming a { font-weight: normal !important; }
	#content .upcoming col.date{ width: 35px; }
	#content .upcoming h2 { margin: 0; display: block; font-size: 15px; text-align: left; color: #fff; font-weight: bold; background: #88f; padding: 0; font-style: italic; padding: 1px; }
	#content .upcoming h2:last-child { }
	#content .upcoming td {background:#fff }
	#content .upcoming td a{ font-weight:bold; }
	#content .upcoming tr.even td{ background:#fff; }
	#content .upcoming:last-child { width: 33.5% }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/gentopic), url-prefix(http://www.gamefaqs.com/boards/search), url-prefix(http://www.gamefaqs.com/boards/tracked) {
	#board_wrap .head h1 { display: none; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/index), url(http://www.gamefaqs.com/boards/), url(http://www.gamefaqs.com/boards), url-prefix(http://www.gamefaqs.com/boards/boardlist) {
	.head th, .genrebox th { background: #00f; color: #fff; padding: 1px; font-style: italic !important; text-align: center !important; }
	#board_wrap .head h1 { display: none !important }
	.board td { background: #d0d0ff; font-size: 14px}
	.board a { font-weight: normal !important; font-size: 14px !important; }
	.board td.count, .board td:last-child { font-size: 14px !important; }
	.board th[colspan="4"] { background: #00f !important; text-align: center !important; font-style: italic !important; padding: 1px; }
	.board td[colspan="4"] { font-size: 14px !important; }
	table { margin-top: 105px; margin-bottom: -2px; }
	.pod { padding: 0px; }
	.pod .head { display: none; }
	.pod h1 { display: none; }
	.pod .body { position: absolute; top: 18.8px; background: none !important; }
	.pod .body b { font-weight: normal }
	.pod .body p:first-child { text-align: center }
	.pod .body p { padding: 2.5px; }
	.split { text-align: center; }
	#main_col > #board_wrap > p { position: relative; top: 107px; }
	.pod .body p:last-child { display: none; }
	.pod .body p:first-child + p:before { content: "NOTICE: "; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/boardlist) {
	table { margin-top: 0px !important; margin-bottom: -2px; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/gentopic) {
	table:not([class="topics"]) { margin-top: 0px !important; margin-bottom: -2px; }
	table:not([class="topics"]) tr th { background: #88f !important;  }
	.board table:not([class="topics"]) a { text-indent: 0px; font-weight: bold; font-size: 15px}
	.board table:not([class="topics"]) td { font-size: smaller }
	.board table:not([class="topics"]) td.count, .board table:not([class="topics"]) td:last-child {font-size: 12.8px }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/bman) {
	.board .head th { background: #00f !important; text-align: center !important; }
	.head th[colspan="5"] a:link, .head th[colspan="5"] a:visited { color: #fff !important; }
	.head th[colspan="5"] a { background: #00f !important; text-align: center !important; font-weight: bold; }
	.head th[colspan="5"] a:hover { color: #ff0 !important; text-decoration: underline !important; }
	.board td.count, .board td:last-child { font-size: 14px !important; }
	.board a { font-weight: normal; font-size: 14px }
	.board .head th { text-align: center !important; font-size: 16px !important; }
	.board td:first-child { font-size: 0px !important; }
	.board td { font-size: 14px; }
	.board td[colspan="4"] { font-size: 14px !important; }
	.board .head th a { text-align: center !important; font-size: 16px !important; }
	.board col { width: auto !important; }
	#content .head h1 { display: none; }
	#content #board_wrap .head h1 { display: block !important; font-size: 32px; font-style: italic !important; font-weight: bold !important; }
	table { margin-top: 0px !important; margin-bottom: -2px; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/gentopic) {
	.user, .topics th { font-size: 16px !important; }
	.pages { font-size: 15px !important; }
	.board .topics { font-size: 14px !important; }
	.board .topics a { font-size: 14px !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/index), url(http://www.gamefaqs.com/boards), url(http://www.gamefaqs.com/boards/) {
	.head th, .genrebox th { font-size: 16px !important; }
	.board td.count, .board td:last-child { font-size: 14px !important; }
	.board a { font-size: 14px !important; }
	.board td { font-size: 0px !important; }
	.board td[colspan="4"] { font-size: 14px !important; }
	.board td[colspan="4"] a { font-size: 14px !important; }
	.body>p:first-child { position: relative !important; top: 109px !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/genmessage) {
	.user { font-size: 16px !important; }
	.status { display: none !important; }
	.head th:empty { display: none !important; }
	.board table.topics tr td:first-child { display: none !important; }
	.user, .topics th { font-size: 16px !important; }
	.pages { font-size: 15px !important; }
	.board .topics { font-size: 14px !important; }
	.board .topics a { font-size: 14px !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/search) {
	.board td { font-size: 14px !important; }
	.board a { font-size: 14px !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/user.php) {
	.board td { font-size: 14px !important; font-weight: normal !important; }
	.board b { font-weight: bold !important; }
	.board a { font-size: 14px !important; font-weight: normal !important; }
	#board_wrap .head h1 { display: block !important; background: #00f !important; text-align: center !important; font-style: italic !important; font-size: 16px !important; color: #fff !important; font-weight: bold !important; margin: 27px 2px -43px 2px !important; }
	.board_nav .user { margin: -40px 2px 21px 2px; }
	.board_nav .body .pages { display: none; }
	#board_wrap .head h1::before { content: "" !important; }
	.head h1 { color: #fff; text-align: center; }
	.head h1 { font-size: 0px; }
	.head h1::before { content: "User Information"; text-align: center !important; color: black; font-size: 32px !important; font-style: italic !important; font-weight: bold !important; } 
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/tracked) {
	.board td { font-size: 14px !important; }
	.board a { font-size: 14px !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/features/top10) {
	#content .head a:link, #content .head a:visited { color: black; text-decoration: none; }
	#content .head a:hover { color: black; text-decoration: underline !important; }
	#sky_col_wrap .pod .head a:link, #sky_col_wrap .pod .head a:visited { color: #fff !important; text-decoration: none !important; }
	#sky_col_wrap .pod .head a:hover { color: #ff0 !important; text-decoration: underline !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/usernote) {
	.message>tbody>tr>td.author + td { background: #D0D0FF !important; color: #000 !important; font-size: 12.8px !important; }
	.message > tbody, .message > tbody > tr, .message > tbody > tr > td { margin-left: 0 !important; margin-right: 0px !important; margin-top: 0px !important; margin-bottom: 2px !important; display: block !important; width: auto !important; border: none !important; font-size: 12.8px !important; }
	.message > tbody > tr > td { padding: 1px !important; text-align: left !important; }
	.author br { display: none; }
	.message > tbody > tr > td a { font-size: 12.8px !important; }
	#content > .head h1 { display: none; }
	#board_wrap .head h1 { font-size: 32px !important; font-style: italic !important; font-weight: bold !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/moddetl) {
	.message>tbody>tr>td.author + td { background: #D0D0FF !important; color: #000 !important; font-size: 12.8px !important; }
	.message > tbody, .message > tbody > tr, .message > tbody > tr > td { margin-left: 0 !important; margin-right: 0px !important; margin-top: 0px !important; margin-bottom: 2px !important; display: block !important; width: auto !important; border: none !important; font-size: 12.8px !important; }
	.message > tbody > tr > td { padding: 1px !important; text-align: left !important; }
	.author br { display: none; }
	.message > tbody > tr > td a { font-size: 12.8px !important; }
	.even .author { background: #B0B0FF !important; }
	.board .body { margin-left: 2px; }
	#content > .head h1 { display: none; }
	#board_wrap > .head h1 { font-size: 32px !important; font-style: italic !important; font-weight: bold !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/myposts) {
	.board td { font-size: 14px !important; }
	.board td a { font-size: 14px !important; font-weight: normal !important; }
	.board_nav .body .pages { margin-bottom: 1px !important; margin-top: 2px !important; }
	col.lastpost { width: 11% !important; }
	col.yourlastpost { width: 14% !important; }
	.user { position: relative; bottom: 22.5px; }
	.pages { position: relative; bottom: -22.5px; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/modhist) {
	.board td { font-size: 14px !important; }
	.board td a { font-size: 14px !important; font-weight: normal !important; }
	.board col { width: auto !important; }
	.board col.board { width: 10% !important; }
	.board p { margin-left: 2px; }
	#content .head h1 { display: none; }
	#content #board_wrap .head h1 { display: block !important; font-size: 32px; font-style: italic !important; font-weight: bold !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/karma) {
	.board td { font-size: 14px !important; }
	.board td a { font-size: 14px !important; }
	#content > .head h1 { display: none; }
	#board_wrap div + div h1 { font-size: 32px !important; font-style: italic !important; font-weight: bold !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/gentopic) {
	.board .head th { background: #00f !important; }
	.board td { font-size: 14px !important; }
	.board td a { font-size: 14px !important; font-weight: normal !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com) {
	.hub_nav .box_body h1 { font-size: 16px !important; }
	#full_col_wrap .topten .pod .head h1 { text-align: center !important; }
	.pod .head h1 { text-align: center !important; }
	.pod .body .upcoming h2 { font-size: 16px !important; text-align: center !important; }
	#full_col_wrap .topten .pod .body li { font-size: 12.8px; }
	#full_col_wrap .topten .pod .body li a { font-size: 12.8px; }
	.pod .body .upcoming td { font-size: 12.8px; }
	.pod .body .upcoming td a { font-size: 12.8px; }
}


@-moz-document url-prefix(http://db.gamefaqs.com) { 
	html { border: 10px solid white !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/genmessage), url-prefix(http://www.gamefaqs.com/boards/detail) {
	.message p { padding-bottom: 10px !important; }
	.message p:last-child { padding-bottom: 0px !important; }
	.message table td { padding-top: 10px !important; padding-bottom: 10px !important; text-indent: 10px !important; border-bottom: 2px solid #999; background: #D0D0FF; }
	.message table { padding-bottom: 10px !important; margin-left: -2px !important; border-top: 2px solid #999; margin-top: -8px; }
	.message tr td:first-child b { font-weight: normal; }
	.message tr.even td b { font-weight: bold !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/user) {
	.board .userinfo col.attribute { width: 19%; }
	.board .userinfo col.value { width: 81%; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/gentopic), url-prefix(http://www.gamefaqs.com/boards/search), url-prefix(http://www.gamefaqs.com/boards/tracked) {
	.status { display: none !important; }
	.head th:empty { display: none !important; }
	.board table.topics tr td:first-child { display: none !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/boards/sigquote), url-prefix(http://www.gamefaqs.com/boards/settings), url-prefix(http://www.gamefaqs.com/boards/contact) {
	#content > .head h1 { display: none; }
	#board_wrap > .head h1 { font-size: 32px !important; font-style: italic !important; font-weight: bold !important; }
}


@-moz-document url-prefix(http://www.gamefaqs.com/user/profile), url-prefix(http://www.gamefaqs.com/user/site), url-prefix(http://www.gamefaqs.com/features/tou) {
	.body { margin-left: 2px; }
}


@-moz-document domain(gamefaqs.com) {
	.topic_closed-end, .sticky_closed-end { background-image: url(http://www.gamefaqs.com/images/closed.gif); width: 11px; height: 13px; margin-left: 3px; }
	.sticky-start, .sticky_closed-start { background-image: url(http://www.gamefaqs.com/images/sticky.gif); width: 11px; height: 13px; margin-right: 3px; }
	.topic_closed-start, .sticky-end { display: none; }
}